[InputMethod]
Name[da]=Array30 (store)
Name[ja]=Array30 Large
Name[ko]=행렬30 큰부호
Name[ru]=Array30 Большая коллекция символов
Name[zh_CN]=行列30大字集
Name[zh_TW]=行列30大字集
Name=Array30 Large
Icon=fcitx-array30-large
Label=行
LangCode=zh_TW
Addon=table
Configurable=True

[Table]
File=table/array30-large.main.dict
AutoSelect=False
AutoSelectLength=0
NoMatchAutoSelectLength=0
OrderPolicy=No
Hint=False
MatchingKey=*
PinyinKey=[
OrderPolicy=No
UseFullWidth=True
IgnorePunc=True
ExactMatch=False
Hint=True
DisplayCustomHint=True
Learning=False

[Table/PrevPage]
0=Up
1=minus

[Table/NextPage]
0=Down
1=equal
